.vision_quality .heading {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 1rem;
    font-family: Sora;
    font-weight: 700;
    font-size: clamp(1.5rem, 0.9429rem + 2.2857vw, 3rem);
    line-height: 120%;
    letter-spacing: 0%;
}

.VPQC_hc_Sc_text {
    color: rgba(9, 37, 58, 0.5);
    margin-bottom: 0;
    max-width: 95%;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 150%;
    letter-spacing: 0%;
}

.VPQC_hc_Sc_divider {
    border: 0;
    border-top: 1px solid rgba(9, 37, 58, 0.2);
    margin: 3.5rem 0;
    opacity: 1;
}


.VPQC_hc_Sc_row {
    row-gap: 2rem;
}

.VPQC_hc_Sc_container .VPQC_hc_Sc_row {
    border-bottom: 1px solid rgba(9, 37, 58, 0.2);
}

.VPQC_hc_Sc_container .VPQC_hc_Sc_row:last-child {
    border-bottom: none;
}

@media (max-width: 991px) {
    .VPQC_hc_Sc_divider {
        border: 0;
        border-top: 0px solid rgba(9, 37, 58, 0.2);
        margin: 0.5rem 0;
        opacity: 0;
    }

    .VPQC_hc_Sc_section {
        padding: 50px 0;

    }
    .VPQC_hc_Sc_container .VPQC_hc_Sc_row{
        border: none;
    }
}